<?php get_header(); ?>

				<div id="content">
					<div id="content_left">
						<?php if (get_option('plg_video_text') != '') { ?>
							<?php echo(stripslashes (get_option('plg_video_text')));?>
						<?php } ?>
						
						<?php if (get_option('plg_video') != '') {
							if (get_option('plg_autoplay') != '') {
							   $autoplay='&autoplay=1';
							} else {
							   $autoplay='';
							}
						?>
							<div id="video">
								<iframe width="564" height="308" src="http://www.youtube.com/embed/<?php echo(stripslashes (get_option('plg_video')));?>?rel=0&showinfo=0<?php echo $autoplay; ?>" frameborder="0" allowfullscreen></iframe>
							</div>
						<?php } ?>
						
						<?php if (get_option('plg_share') != 'true') { ?>

							<div id="share">
								<?php if (get_option('plg_email_address') !='' || get_option('plg_facebook_id') !='' || get_option('plg_twitter_id') !='' ) { ?>
								<img src="<?php bloginfo('template_url'); ?>/images/sharetext.png" alt="" />
								<?php } ?>
								<?php if (get_option('plg_facebook_id') != '') { ?>
								<a href="<?php echo(stripslashes (get_option('plg_facebook_id')));?>" target="_blank"><img src="<?php bloginfo('template_url'); ?>/images/facebook.png" alt="" /></a>
								<?php } ?>
								<?php if (get_option('plg_twitter_id') != '') { ?>
								<a href="http://twitter.com/<?php echo(stripslashes (get_option('plg_twitter_id')));?>" target="_blank"><img src="<?php bloginfo('template_url'); ?>/images/twitter.png" alt="" /></a>
								<?php } ?>
								<?php if ((get_option('plg_email_address') != '') && (get_option('plg_share_email') != 'true')) { 
								   if (get_option('plg_email_override') != '') {
								      $showemail=stripslashes(get_option('plg_email_override'));
								   } else {
								      $showemail=stripslashes(get_option('plg_email_address'));
								   }
								?>
								<a href="mailto:<?php echo $showemail;?>" target="_blank"><img src="<?php bloginfo('template_url'); ?>/images/email.png" alt="" /></a>
								<?php } ?>
							</div>

						<?php } ?>

						<div class="home_page">
						<?php if (get_option('plg_list_1') != '') { ?>
							<ul class="homepage_list">
							<?php
							if (get_option('plg_list_1')) {
							   echo '<li>'.stripslashes(get_option('plg_list_1')).'</li>'."\n";
							}
							if (get_option('plg_list_2')) {
							   echo '<li>'.stripslashes(get_option('plg_list_2')).'</li>'."\n";
							}
							if (get_option('plg_list_3')) {
							   echo '<li>'.stripslashes(get_option('plg_list_3')).'</li>'."\n";
							}
							if (get_option('plg_list_4')) {
							   echo '<li>'.stripslashes(get_option('plg_list_4')).'</li>'."\n";
							}
							if (get_option('plg_list_5')) {
							   echo '<li>'.stripslashes(get_option('plg_list_5')).'</li>'."\n";
							}
							if (get_option('plg_list_6')) {
							   echo '<li>'.stripslashes(get_option('plg_list_6')).'</li>'."\n";
							}
							if (get_option('plg_list_7')) {
							   echo '<li>'.stripslashes(get_option('plg_list_7')).'</li>'."\n";
							}
							if (get_option('plg_list_8')) {
							   echo '<li>'.stripslashes(get_option('plg_list_8')).'</li>'."\n";
							}
							if (get_option('plg_list_9')) {
							   echo '<li>'.stripslashes(get_option('plg_list_9')).'</li>'."\n";
							}
							if (get_option('plg_list_10')) {
							   echo '<li>'.stripslashes(get_option('plg_list_10')).'</li>'."\n";
							}
							?>
							</ul>
						<?php } ?>
						   <div class="home_page">
							<div class="homepage_content">

								<?php $count=1; ?>
								<?php if(have_posts()) : ?><?php while(have_posts()) : the_post(); ?>

					<?php if ($count>1) { echo '<hr style="margin: 0 0 25px 0;">'; } ?>
					<?php $count++; ?>

					<!--Post-->
						<div class="post">

							<?php the_content(); ?>
						</div>	<br/>
					<!--End of Post-->

								<?php endwhile; ?>

									<?php else :?>
										<p>There is no content set to display - please set either a blog post or a page to display in this space.</p>
									<?php endif; ?>
								
							</div>
						   </div>
						</div>
					</div>
					
					<?php get_sidebar(); ?>
					
				</div>
				
<?php get_footer(); ?>
